@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);




body,
input,
textarea,
.mbr-company .list-group-text,
.mbr-section-text {
  font-family: 'Open Sans', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Open Sans', sans-serif;
}
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price,
.mbr-section-title {
  font-family: 'Open Sans', sans-serif;
}
.btn {
  font-family: 'Open Sans', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Open Sans', sans-serif;
}
.btn:not(.btn-social) {
  border-radius: 30px;
  padding: 17px 50px;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block,
.mbr-section-subtitle {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Open Sans', sans-serif;
}
.mbr-author-desc {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Open Sans', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #0010ff !important;
}
.bg-success {
  background-color: #1e7c3a !important;
}
.bg-info {
  background-color: #74a3c7 !important;
}
.bg-warning {
  background-color: #ffd785 !important;
}
.bg-danger {
  background-color: #db6654 !important;
}
.btn-primary {
  background-color: #0010ff;
  border-color: #0010ff;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #000bb3;
  border-color: #000bb3;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #000bb3 !important;
  border-color: #000bb3 !important;
}
.btn-secondary {
  background-color: #a25dae;
  border-color: #a25dae;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #763f7f;
  border-color: #763f7f;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #763f7f !important;
  border-color: #763f7f !important;
}
.btn-info {
  background-color: #74a3c7;
  border-color: #74a3c7;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #447eaa;
  border-color: #447eaa;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #447eaa !important;
  border-color: #447eaa !important;
}
.btn-success {
  background-color: #1e7c3a;
  border-color: #1e7c3a;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #0f3e1d;
  border-color: #0f3e1d;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #0f3e1d !important;
  border-color: #0f3e1d !important;
}
.btn-warning {
  background-color: #ffd785;
  border-color: #ffd785;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #ffbe38;
  border-color: #ffbe38;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #ffbe38 !important;
  border-color: #ffbe38 !important;
}
.btn-danger {
  background-color: #db6654;
  border-color: #db6654;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #bb3b27;
  border-color: #bb3b27;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #bb3b27 !important;
  border-color: #bb3b27 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #000a99;
  color: #000a99;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #0010ff;
  border-color: #0010ff;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #0010ff !important;
  border-color: #0010ff !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #66376e;
  color: #66376e;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #a25dae;
  border-color: #a25dae;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #a25dae !important;
  border-color: #a25dae !important;
}
.btn-info-outline {
  background: none;
  border-color: #3d7198;
  color: #3d7198;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #74a3c7;
  border-color: #74a3c7;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #74a3c7 !important;
  border-color: #74a3c7 !important;
}
.btn-success-outline {
  background: none;
  border-color: #0a2a14;
  color: #0a2a14;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #1e7c3a;
  border-color: #1e7c3a;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #1e7c3a !important;
  border-color: #1e7c3a !important;
}
.btn-warning-outline {
  background: none;
  border-color: #ffb61f;
  color: #ffb61f;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #ffd785;
  border-color: #ffd785;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #ffd785 !important;
  border-color: #ffd785 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #a63423;
  color: #a63423;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #db6654;
  border-color: #db6654;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #db6654 !important;
  border-color: #db6654 !important;
}
.text-primary {
  color: #0010ff !important;
}
.text-success {
  color: #1e7c3a !important;
}
.text-info {
  color: #74a3c7 !important;
}
.text-warning {
  color: #ffd785 !important;
}
.text-danger {
  color: #db6654 !important;
}
.alert-success {
  background-color: #1e7c3a;
}
.alert-info {
  background-color: #74a3c7;
}
.alert-warning {
  background-color: #ffd785;
}
.alert-danger {
  background-color: #db6654;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #0010ff;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #0010ff;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #0010ff;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #0010ff;
}
.lead a,
.lead a:hover {
  color: #0010ff;
}
.lead blockquote {
  border-color: #0010ff;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #cccfff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #47d271;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #cfdfec;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #fefdfd;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #000;
}
/* DirectM */
a {
  color: #74a3c7;
}
a:hover {
  color: #333;
}
/*header1*/
.header1 .mbr-arrow a i {
  color: #ffffff;
}
.header1 .mbr-arrow a:hover i {
  color: #0010ff;
}
/*header2*/
.header1.header2 .mbr-arrow a i {
  color: #222222;
}
.header1.header2 .mbr-arrow a:hover i {
  color: #0010ff;
}
/*features1*/
.features1 .carousel-indicators li.active {
  border: 5px solid #0010ff;
}
/*features12*/
.features12 .card .mbr-iconfont,
.features14 .card .mbr-iconfont,
.features16 .card .mbr-iconfont {
  font-family: 'Open Sans', sans-serif;
}
/*msg-box1*/
.msg-box1 ul li:before {
  background-color: #0010ff;
}
.msg-box1 .round-block {
  background: linear-gradient(45deg, #000edb, #0010ff, #3340ff);
}
/*tabs1*/
.tabs1 ul li a.active {
  border-bottom-color: #0010ff !important;
}
.tabs1 .tab-list-wraper ul li:before {
  background-color: #0010ff;
}
.tabs1 .colorBG {
  background-color: #0010ff;
}
/*content*/
.content2 blockquote {
  border-left: 3px solid #0010ff;
}
.content4 p {
  border-bottom: 3px solid #0010ff;
  border-top: 3px solid #0010ff;
}
/*follow1*/
.follow1 .btn-social {
  color: #0010ff;
  border-color: #0010ff;
}
.follow1 .btn-social:hover {
  color: #3340ff;
  background: rgba(0, 16, 255, 0.1);
  border-color: #3340ff;
}
/*share1*/
.share1 .btn-social {
  color: #0010ff;
  border-color: #0010ff;
}
.share1 .btn-social:hover {
  color: #3340ff;
  background: rgba(0, 16, 255, 0.1);
  border-color: #3340ff;
}
/* Slider */
.mbr-slider .carousel-indicators .active {
  background-color: #0010ff;
}
/* Gallery */
.mbr-gallery-filter ul li {
  font-family: 'Open Sans', sans-serif;
}
.mbr-gallery-filter li {
  color: #74a3c7;
}
.btn-empty:focus {
  color: #0010ff;
}
/* captions */
.mbr-figure-caption {
  background-color: #616161;
  color: #fff;
}
/* tabs1 */
.tabs1 ul li a {
  color: #74a3c7;
}
/*tabs3*/
.tabs3 .nav-tabs .nav-link.active {
  border: 5px solid #0010ff;
}
/* testimonials1*/
.testimonials1 .carousel-indicators li.active {
  border: 5px solid #0010ff;
}
.hamburger-icon {
  background-color: #0010ff !important;
}
.hamburger-icon:before {
  background-color: #0010ff;
}
.hamburger-icon:after {
  background-color: #0010ff;
}
#menu1-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-0 .navbar-toggler {
  color: #f2ff00;
}
#menu1-0 .close-icon::before,
#menu1-0 .close-icon::after {
  background-color: #f2ff00;
}
#menu1-0 .link,
#menu1-0 .dropdown-item {
  color: #f2ff00;
  font-family: 'Lato', sans-serif;
}
#menu1-0 .link {
  font-size: 0.75rem;
}
#menu1-0 .dropdown-item,
#menu1-0 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu1-0 .link:hover,
#menu1-0 .link:focus {
  color: #ff0000;
}
#menu1-0 .dropdown-item:hover::before,
#menu1-0 .dropdown-item:focus::before {
  background: #ff0000;
}
#menu1-0 .dropdown-item:hover,
#menu1-0 .dropdown-item:focus {
  color: #f2ff00;
}
#menu1-0 .link[aria-expanded="true"],
#menu1-0 .dropdown-menu {
  background: #0d0c0c;
}
#menu1-0 .nav-dropdown-sm .link:focus,
#menu1-0 .nav-dropdown-sm .link:hover,
#menu1-0 .nav-dropdown-sm .dropdown-item:focus,
#menu1-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #050505!important;
}
#menu1-0 .navbar,
#menu1-0 .nav-dropdown-sm,
#menu1-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-0 .nav-dropdown-sm .dropdown-menu {
  background: #0d0c0c;
}
#menu1-0 .bg-color.transparent .link {
  color: #f2ff00;
  transition: none;
}
#menu1-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-0 .bg-color.transparent.opened .link:hover,
#menu1-0 .bg-color.transparent.opened .link:focus {
  color: #ff0000;
}
#menu1-0 .link[aria-expanded="true"],
#menu1-0 .dropdown-item[aria-expanded="true"] {
  color: #ff0000!important;
}
#features7-1a .mbr-iconfont {
  color: undefined;
  border-color: undefined;
}
#content3-e .mbr-section-title,
#content3-e .mbr-section-subtitle {
  text-align: center;
}
#content3-e H1 {
  color: #fffffd;
}
#content8-f P {
  color: #4a4a4a;
  text-align: left;
}
#content3-h .mbr-section-title,
#content3-h .mbr-section-subtitle {
  text-align: center;
}
#content3-h H1 {
  color: #fffffd;
}
#content1-i P {
  text-align: center;
}
#content3-j .mbr-section-title,
#content3-j .mbr-section-subtitle {
  text-align: center;
}
#content3-j H1 {
  color: #fffffd;
}
#content3-18 .mbr-section-title,
#content3-18 .mbr-section-subtitle {
  text-align: center;
}
#content3-18 H1 {
  color: #fffffd;
}
#form3-1 .card {
  background-color: transparent;
  box-shadow: none;
  border: none;
}
#form3-1 .card-img a {
  color: #616161;
  border-color: #616161;
  border-width: 2px;
  line-height: 72px;
}
#form3-1 .heading {
  background: #fffffd;
}
#form3-1 .heading-title {
  font-size: 48px;
  color: #000000;
}
#form3-1 .heading-text {
  color: #000000;
}
#footer4-2 p {
  color: #000;
}
#footer4-2 P {
  color: #fffffd;
  text-align: right;
}

#menu1-n .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-n .navbar-toggler {
  color: #f2ff00;
}
#menu1-n .close-icon::before,
#menu1-n .close-icon::after {
  background-color: #f2ff00;
}
#menu1-n .link,
#menu1-n .dropdown-item {
  color: #f2ff00;
  font-family: 'Lato', sans-serif;
}
#menu1-n .link {
  font-size: 0.75rem;
}
#menu1-n .dropdown-item,
#menu1-n .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu1-n .link:hover,
#menu1-n .link:focus {
  color: #ff0000;
}
#menu1-n .dropdown-item:hover::before,
#menu1-n .dropdown-item:focus::before {
  background: #ff0000;
}
#menu1-n .dropdown-item:hover,
#menu1-n .dropdown-item:focus {
  color: #f2ff00;
}
#menu1-n .link[aria-expanded="true"],
#menu1-n .dropdown-menu {
  background: #0d0c0c;
}
#menu1-n .nav-dropdown-sm .link:focus,
#menu1-n .nav-dropdown-sm .link:hover,
#menu1-n .nav-dropdown-sm .dropdown-item:focus,
#menu1-n .nav-dropdown-sm .dropdown-item:hover {
  background: #050505!important;
}
#menu1-n .navbar,
#menu1-n .nav-dropdown-sm,
#menu1-n .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-n .nav-dropdown-sm .dropdown-menu {
  background: #0d0c0c;
}
#menu1-n .bg-color.transparent .link {
  color: #f2ff00;
  transition: none;
}
#menu1-n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-n .bg-color.transparent.opened .link:hover,
#menu1-n .bg-color.transparent.opened .link:focus {
  color: #ff0000;
}
#menu1-n .link[aria-expanded="true"],
#menu1-n .dropdown-item[aria-expanded="true"] {
  color: #ff0000!important;
}
#footer4-o p {
  color: #000;
}
#footer4-o P {
  color: #fffffd;
  text-align: right;
}
#content3-s .mbr-section-title,
#content3-s .mbr-section-subtitle {
  text-align: center;
}

#content3-v .mbr-section-title,
#content3-v .mbr-section-subtitle {
  text-align: center;
}
#menu1-t .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-t .navbar-toggler {
  color: #f2ff00;
}
#menu1-t .close-icon::before,
#menu1-t .close-icon::after {
  background-color: #f2ff00;
}
#menu1-t .link,
#menu1-t .dropdown-item {
  color: #f2ff00;
  font-family: 'Lato', sans-serif;
}
#menu1-t .link {
  font-size: 0.75rem;
}
#menu1-t .dropdown-item,
#menu1-t .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu1-t .link:hover,
#menu1-t .link:focus {
  color: #ff0000;
}
#menu1-t .dropdown-item:hover::before,
#menu1-t .dropdown-item:focus::before {
  background: #ff0000;
}
#menu1-t .dropdown-item:hover,
#menu1-t .dropdown-item:focus {
  color: #f2ff00;
}
#menu1-t .link[aria-expanded="true"],
#menu1-t .dropdown-menu {
  background: #0d0c0c;
}
#menu1-t .nav-dropdown-sm .link:focus,
#menu1-t .nav-dropdown-sm .link:hover,
#menu1-t .nav-dropdown-sm .dropdown-item:focus,
#menu1-t .nav-dropdown-sm .dropdown-item:hover {
  background: #050505!important;
}
#menu1-t .navbar,
#menu1-t .nav-dropdown-sm,
#menu1-t .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-t .nav-dropdown-sm .dropdown-menu {
  background: #0d0c0c;
}
#menu1-t .bg-color.transparent .link {
  color: #f2ff00;
  transition: none;
}
#menu1-t .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-t .bg-color.transparent.opened .link:hover,
#menu1-t .bg-color.transparent.opened .link:focus {
  color: #ff0000;
}
#menu1-t .link[aria-expanded="true"],
#menu1-t .dropdown-item[aria-expanded="true"] {
  color: #ff0000!important;
}
#footer4-u p {
  color: #000;
}
#footer4-u P {
  color: #fffffd;
  text-align: right;
}

#content3-11 .mbr-section-title,
#content3-11 .mbr-section-subtitle {
  text-align: center;
}
#menu1-y .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-y .navbar-toggler {
  color: #f2ff00;
}
#menu1-y .close-icon::before,
#menu1-y .close-icon::after {
  background-color: #f2ff00;
}
#menu1-y .link,
#menu1-y .dropdown-item {
  color: #f2ff00;
  font-family: 'Lato', sans-serif;
}
#menu1-y .link {
  font-size: 0.75rem;
}
#menu1-y .dropdown-item,
#menu1-y .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu1-y .link:hover,
#menu1-y .link:focus {
  color: #ff0000;
}
#menu1-y .dropdown-item:hover::before,
#menu1-y .dropdown-item:focus::before {
  background: #ff0000;
}
#menu1-y .dropdown-item:hover,
#menu1-y .dropdown-item:focus {
  color: #f2ff00;
}
#menu1-y .link[aria-expanded="true"],
#menu1-y .dropdown-menu {
  background: #0d0c0c;
}
#menu1-y .nav-dropdown-sm .link:focus,
#menu1-y .nav-dropdown-sm .link:hover,
#menu1-y .nav-dropdown-sm .dropdown-item:focus,
#menu1-y .nav-dropdown-sm .dropdown-item:hover {
  background: #050505!important;
}
#menu1-y .navbar,
#menu1-y .nav-dropdown-sm,
#menu1-y .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-y .nav-dropdown-sm .dropdown-menu {
  background: #0d0c0c;
}
#menu1-y .bg-color.transparent .link {
  color: #f2ff00;
  transition: none;
}
#menu1-y .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-y .bg-color.transparent.opened .link:hover,
#menu1-y .bg-color.transparent.opened .link:focus {
  color: #ff0000;
}
#menu1-y .link[aria-expanded="true"],
#menu1-y .dropdown-item[aria-expanded="true"] {
  color: #ff0000!important;
}
#footer4-10 p {
  color: #000;
}
#footer4-10 P {
  color: #fffffd;
  text-align: right;
}

#menu1-12 .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-12 .navbar-toggler {
  color: #f2ff00;
}
#menu1-12 .close-icon::before,
#menu1-12 .close-icon::after {
  background-color: #f2ff00;
}
#menu1-12 .link,
#menu1-12 .dropdown-item {
  color: #f2ff00;
  font-family: 'Lato', sans-serif;
}
#menu1-12 .link {
  font-size: 0.75rem;
}
#menu1-12 .dropdown-item,
#menu1-12 .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
#menu1-12 .link:hover,
#menu1-12 .link:focus {
  color: #ff0000;
}
#menu1-12 .dropdown-item:hover::before,
#menu1-12 .dropdown-item:focus::before {
  background: #ff0000;
}
#menu1-12 .dropdown-item:hover,
#menu1-12 .dropdown-item:focus {
  color: #f2ff00;
}
#menu1-12 .link[aria-expanded="true"],
#menu1-12 .dropdown-menu {
  background: #0d0c0c;
}
#menu1-12 .nav-dropdown-sm .link:focus,
#menu1-12 .nav-dropdown-sm .link:hover,
#menu1-12 .nav-dropdown-sm .dropdown-item:focus,
#menu1-12 .nav-dropdown-sm .dropdown-item:hover {
  background: #050505!important;
}
#menu1-12 .navbar,
#menu1-12 .nav-dropdown-sm,
#menu1-12 .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-12 .nav-dropdown-sm .dropdown-menu {
  background: #0d0c0c;
}
#menu1-12 .bg-color.transparent .link {
  color: #f2ff00;
  transition: none;
}
#menu1-12 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-12 .bg-color.transparent.opened .link:hover,
#menu1-12 .bg-color.transparent.opened .link:focus {
  color: #ff0000;
}
#menu1-12 .link[aria-expanded="true"],
#menu1-12 .dropdown-item[aria-expanded="true"] {
  color: #ff0000!important;
}
#footer4-14 p {
  color: #000;
}
#footer4-14 P {
  color: #fffffd;
  text-align: right;
}
#content3-15 .mbr-section-title,
#content3-15 .mbr-section-subtitle {
  text-align: center;
}
